`<idno>` | (identifying number) supplies any standard or non-standard number used to identify a bibliographic item.
Attributes: |
`type` | categorizes the number, for example as an ISBN or other standard series.
| Datatype: CDATA
| Values: A name or abbreviation indicating what type of identifying number is given (e.g. ISBN, LCCN).
| Default: #IMPLIED

Example

    <idno type=ISSN>0143-3385
    <idno type=OTA>116

Note
Tagset auxiliary tag set for TEI headers
Class biblPart
Filename `teihdr2`
Content:
Parents bibl biblStruct publicationStmt seriesStmt
Children#PCDATA
Declaration

    <!ELEMENT idno          - O  (#PCDATA)                          >
    <!ATTLIST idno               %a.global
              type               CDATA               #IMPLIED       >

See 5.2.4 ; 5.2.5 ; 6.10.2.3

Back to index